<ion-view title="Ingressos">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>
    </ion-nav-buttons>
    <ion-content class="has-header">
        <ion-tabs class="tabs-icon-left tabs-striped tabs-color-dark tabs-energized">
            <ion-tab title="Vendedores"
                     icon-on="icon ion-person-stalker"
                     icon-off="icon ion-person-stalker">
                <ion-content class="vendedores-content"
                             ng-controller="VendedoresController">
                    <label class="item item-input item-select select-uni">
                        <div class="input-label">
                            Universidade
                        </div>
                        <select ng-model="search.universidade" class="universidade-select">

                            <option value="">Todas</option>
                            <option ng-repeat="uni in universidades">{{uni}}</option>
                        </select>
                    </label>
                    <ion-list id="listaVendedores" ng-if="vendedores != null">
                        <ion-item ng-if="vendedor.status == 1" class="item item-thumbnail-left item-icon-right"
                                  ng-repeat="vendedor in vendedores | orderBy: 'distancia'"
                                  href="#/app/sales/{{vendedor.$id}}">
                            <img ng-src="{{vendedor.foto}}"/>
                            <br>
                            <h2>{{vendedor.nome}}</h2>
                            <h4>{{vendedor.distancia}} metros</h4>
                            <i class="icon ion-chevron-right"></i>
                        </ion-item>

                        <ion-item class="item item-thumbnail-left item-icon-right" ng-repeat="vendedor in vendedores"
                                  href="#/app/sales/{{vendedor.$id}}"
                                  ng-if="vendedor.status == 0 || vendedor.status == null">
                            <img ng-if="vendedor.status == null" ng-src="{{'img/vendedores/' + vendedor.img_url}}"/>
                            <img ng-if="vendedor.status == 0" ng-src="{{vendedor.foto}}"/>
                            <br>

                            <h2>{{vendedor.nome}}</h2>
                            <h4>Inativo</h4>
                            <i class="icon ion-chevron-right"></i>
                        </ion-item>

                    </ion-list>
                </ion-content>
            </ion-tab>

            <ion-tab title="Eventos" icon-on="icon ion-android-calendar" icon-off="icon ion-android-calendar">
                <ion-content ng-controller="SalesEventosController" class="vendedores-content" scroll="true">
                    <h4 class="white sales-title">Próximos Eventos</h4>

                    <div class="card card-sales" ng-repeat="e in eventos">
                            <span class="card-sales-title center">
                                {{e.dia}} - {{e.nome}} 
                            </span>
                        <h4> Local: {{e.local}} <br/>
                             Das {{e.start}} às {{e.end}}. <br/>
                            <span ng-if="e.note">
                                <br/>
                                {{e.note}}
                            </span>
                        </h4>
                    </div>
                    <div class="card card-sales" style="margin-bottom:16px !important">
                            <span class="card-sales-title center">
                                Fique Ligado!! 
                            </span>
                        Logo anunciaremos mais eventos com venda de ingresso em outras localidades!
                        <br/>
                    </div>
                    <br/>

                </ion-content>
            </ion-tab>
            <ion-tab title="Pontos Fixos" icon-on="icon ion-home" icon-off="icon ion-home">
                <ion-content
                        ng-controller="SalesPontosController"
                        scroll="false"
                        class="vendedores-content">
                    <h4 class="white sales-title">Pontos de Venda</h4>

                    <div class="card card-sales">
                            <span class="card-sales-title center">
                                Centro Acadêmico da Automação <br/>
                                <h4>CETEC - Aberto durante o dia.</h4>
                            </span>
                    </div>
                    <div class="card card-sales">
                            <span class="card-sales-title center">
                                Container 2 <br/>
                                <h4>Aberto durante a noite.
                                    Endereço: Rua Capitão Romualdo de Barros, 805, Carvoeira</h4>
                            </span>
                    </div>
                    <div class="card card-sales">
                            <span class="card-sales-title center">
                                Grão Café<br/>
                                <h4>Centro de Eventos da UFSC</h4>
                            </span>
                    </div>
                    <div class="card card-sales">
                            <span class="card-sales-title center">
                                Lanchonete Primus<br/>
                                <h4>CTC</h4>
                            </span>
                    </div>
                    <div class="card card-sales">
                            <span class="card-sales-title center">
                                Lanchonete Vô João<br/>
                                <h4>UNISUL Pedra Branca</h4>
                            </span>
                    </div>
                    <div class="card card-sales"
                         style="margin-bottom:16px !important">
                            <span class="card-sales-title center">
                                Diretório Acadêmico da ESAG<br/>
                                <h4>ESAG</h4>
                            </span>
                    </div>
                    <br/>
                </ion-content>
            </ion-tab>
        </ion-tabs>
    </ion-content>
</ion-view>
